 <ui:composition xmlns="http://www.w3.org/1999/xhtml"
xmlns:f="http://java.sun.com/jsf/core"
xmlns:h="http://java.sun.com/jsf/html"
xmlns:ui="http://java.sun.com/jsf/facelets">

<ui:define name="title"> All chaffeurs </ui:define>
	<ui:define name="Content">
 			    
   
			<h:panelGroup columns="2">
			<h:form>
				<h:dataTable value="#{chauffeurBean.chauffeurs}" var="chauffeur" 
					border="1">
     				
      				
  <!-- <h:graphicImage value="assets/#{boutique.img}" style="border-radius: 50%;" width="50" height="50" />  -->  

   
    <h:column>    				
      <f:facet name = "header">Nom</f:facet>    				
      <h:outputText value="#{chauffeur.nom}" />
   </h:column>
    <h:column>    				
      <f:facet name = "header">Prénom</f:facet>    				
      <h:outputText value="#{chauffeur.prenom}" />
   </h:column>
      <h:column>    				
      <f:facet name = "header">Addresse</f:facet>    				
      <h:outputText value="#{chauffeur.adresse}" />
   </h:column>
    <h:column>    				
      <f:facet name = "header">Téléphone</f:facet>    				
    <h:outputText value="#{chauffeur.tel}" />
   </h:column>
   <h:column>    				
      <f:facet name = "header">Ville</f:facet>  
    <h:outputText value="#{chauffeur.ville}" />			
   </h:column>
   
   <!--  <h:column>        				
      <f:facet name = "header">Action</f:facet>    
      <h:commandButton class="btn btn-danger" action="#{chauffeurBean.remove(chauffeur.id)}" value="Supprimer"></h:commandButton>				  
   </h:column>-->
                  </h:dataTable>  
                  </h:form>
                  </h:panelGroup>
                  </ui:define>
                  </ui:composition>